com.google.gwt.i18n.client

## Annotation Type Constants.DefaultStringMapValue

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
     @Documented
    public static @interface Constants.DefaultStringMapValue

Default string map value to be used if no translation is found (and also used as the source for translation). No quoting (other than normal Java string quoting) is done. The strings for the map are supplied in key/value pairs. Note that in the corresponding properties/etc file, new keys can be supplied with the name of the method (or its corresponding key) listing the set of keys for the map separated by commas (commas can be part of the keys by preceding them with a backslash). In either case, further entries have keys matching the key in this map.

### Required Element Summary

Required Elements
`java.lang.String[]` `value` Must be key-value pairs.

### Element Detail

#### value

    public abstract java.lang.String[] value

Must be key-value pairs.